/*
Theme Name: InJob Child
Theme URI: http://inwavethemes.com/wordpress/injob
Author: inwavethemes
Author URI: http://inwavethemes.com
Template: injob
Description: InJob is an advanced Job Board WordPress theme with a modern, clean, intuitive, and fully responsive design, that looks perfect on any size tablet or mobile screen.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: injob
Tags: post-formats, theme-options, flexible-header, custom-header, custom-background, custom-colors, left-sidebar, right-sidebar

This theme, like WordPress, is licensed under the GPL.
*/

/* Theme customization starts here
-------------------------------------------------------------- */

.header.header-default.v6 .navbar-default .navbar-nav > li > a, .header.v6 .search-form .search-wrap span.icon, .header.header-default.v6 .cart-quickaccess a{color: #fff}
.iw-job-detail.v2 .job-detail-desc h4, .iw-job-detail .job-detail-about .item .title {margin-top: 0; margin:0 0 5px; text-transform: capitalize; color: #92c149}
.job-detail-desc p{margin-bottom: 15px;}
.iw-job-detail .job-detail-content ul.listing{padding-bottom: 15px; padding-left: 15px}
.iw-job-detail .job-detail-content ul.listing li{list-style: disc}
#cat-section .iwj-categories .style6-1 .item-category:before{background: none}
#cat-section .iwj-categories .style6-1 .item-category:hover:before {background: rgba(146, 193, 73, 0.5);}
#cat-section .iwj-categories .style6-1 .item-category{min-height: 220px; background-position: center center}
#cat-section .iwj-categories .style6-1 .category-title a{font-size: 25px; line-height: 28px; font-weight: 700; color:#92c149}
#cat-section .iwj-categories .style6-1 .category-info .view-link{border-bottom: 1px solid #92c149; text-transform: uppercase; font-size: 12px; display:none}
#testimonials-section{background: url(images/what-people-banner.jpg) no-repeat 0 0; background-attachment: fixed; background-size: cover}
#testimonials-section .iw-heading.style1 .iwh-title{color: #fff}
#testimonials-section .iw-testimonial-item.style5 .testi-info-wrap .testi-content{color: #fff}
#testimonials-section .iw-testimonial-item.style5 .testi-content-top{background: none}
.about-sumo {width: 99%; overflow: hidden; position: relative; transition: 0.5s all;}
.about-sumo #sumo-video {margin-left: -50px; margin-top: -134px; width: 990px; height: 622px;}
#about-sumo-video{text-align: center}
#blog-section .iw-posts-2.style2 .post-image .post-category{display: none}
#featured-job-section{/*background: url(images/brick_wall.jpg) no-repeat 0 0; background-attachment: fixed; background-size: cover*/; background:#000;}
footer.iw-footer.iw-footer-default h3.widget-title{margin: 0 0 15px; border-bottom: 1px solid rgba(255,255,255,0.3); padding-bottom: 10px;}
footer.iw-footer .widget_nav_menu .menu li a{padding: 6px 0}
footer.iw-footer .widget-info-footer .link_page_about_us{line-height: 30px;}
footer.iw-footer .iw-mailchimp-form input.mc-email{text-align: left; opacity: 1; border: 1px rgba(255, 255, 255, 0.6) solid}
footer.iw-footer .iw-mailchimp-form button{background: none; font-size: 14px; border: 2px solid #92c149; transition: all 0.3s linear 0s}
footer.iw-footer .iw-mailchimp-form button:hover{background: #92c149; box-shadow: inset 0 0 0 30px #92c149}
body .iw-copy-right{color: #989898; padding: 20px 0}
.iw-copy-right p{display: none}
.design-by{float: right;}
footer.iw-footer .iw-mailchimp-form{padding-bottom: 0px;}
footer.iw-footer .widget-info-footer .iw-social-footer-all{margin-top: 0; padding-bottom: 0}
footer.iw-footer.iw-footer-default .iw-footer-middle{padding-bottom: 30px;}
.boldgreen{color: #92c149}
.page-template-default article.page{padding: 0}
.tlp-team .img-responsive{width: 100%;}
.tlp-team .designation{font-weight: 700}
ul.referrallisting{padding-left: 0}
ul.referrallisting li {list-style: none}
ul.referrallisting li::before { content: "\2022"; color: #92c149; font-weight: bold; display: inline-block; width: 15px; margin-left: -15px;}
#form-section .form-control {display: block; width: 100%; height: 34px; padding: 6px 12px; font-size: 14px; line-height: 1.42857143; color: #555; background-color: #fff; background-image: none; border: 1px solid #ccc; border-radius: 4px; -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075); box-shadow: inset 0 1px 1px rgba(0,0,0,.075); -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s; -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;   transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;}
#form-section .form-control {height: 45px; border-radius: 0px; border: 1px solid #000;}
#form-section .form-group {margin-bottom: 35px;}
#form-section .wpcf7{margin-top: 30px}
.checkbox-center{text-align: center}
.wpcf7-form .wpcf7-submit {
    background-color: transparent;
    border: 2px solid #799d3e;
        border-top-color: rgb(121, 157, 62);
        border-right-color: rgb(121, 157, 62);
        border-bottom-color: rgb(121, 157, 62);
        border-left-color: rgb(121, 157, 62);
    color: #000;
    border-radius: 0px;
    padding: 7px 21px;
    transition: all 0.3s linear 0s;
    text-transform: uppercase;
    cursor: pointer;
    margin-top: 20px;
    width: 138px;
    height: 44px; font-size: 15px;
}
.wpcf7-form-control.wpcf7-submit:hover, .wpcf7-form-control.wpcf7-submit:focus {
    background-color: #799d3e;
    color: #000;
    border-color: #799d3e;
    box-shadow: inset 0 0 0 30px #799d3e;
}
.btn-center{text-align: center}
#privacy-section li{list-style: decimal}
#privacy-section ol{padding-left: 12px}
#news-res-section .iw-posts-2.style2 .post-content h3.post-title{min-height: 90px}
#news-res-section .iw-tab-items-bg {text-align: center; margin-bottom: 40px; border: 0}
#news-res-section .iw-tabs.layout3 .iw-tab-item.active, #news-res-section .iw-tabs.layout3 .iw-tab-item:hover{color: #92c149;}
#news-res-section .iw-tabs.layout3 .iw-tab-item{padding: 13px 25px; border-radius: 0; margin-right: 23px; text-transform: capitalize; font-weight: normal; color: #fff; background: #92c149; border: 1px solid #92c149}
#news-res-section .iw-tabs.layout3 .iw-tab-item.active{color: #92c149 !important; background-color: #fff; border: 1px solid #92c149;}
#news-res-section .post-category{display: none}
.newscaption{text-align: center}
.newscaption h3 {
    font-size: 50px;
    margin-bottom: 0px; line-height: 1.1; margin-top: 0;
}
h1.heading-big {
    font-size: 90px;
    color: #000;
    font-weight: 700;
    line-height: 65px;
    margin-bottom: 10px; margin-top: 0;
}
.newscaption p {
    width: 80%;
    text-align: center;
    margin: 20px auto;
}
.newscaption .btn-info {
    background-color: transparent;
    border-radius: 0px;
    padding: 9px 21px;
    transition: all 0.3s linear 0s;
    text-transform: uppercase;
    cursor: pointer;
    line-height: 1.42857143;    
    border: 2px solid #000;
    color: #000;
    margin-top: 20px;
}
.newscaption .btn-info:hover{background-color: #799d3e; box-shadow: inset 0 0 0 30px #799d3e;}
#take-test-left{text-align: center}
#take-test-left h3{color: #fff; font-size: 20px; font-weight: bold}
#take-test-left .btn{background-color: #92c149; border: 2px solid #fff; padding: 9px 21px; transition: all 0.3s linear 0s;
text-transform: uppercase; cursor: pointer; border-radius: 0; color: #000; margin-top: 20px;} 
#take-test-left .btn:hover{border-color: #000;}
.sumo-news .contents-main{padding-top: 0}
.contactpage .form-control {height: 45px; border-radius: 0px; border: 1px solid #000;}
.contactpage textarea.form-control {height: 150px}
.contactpage .custom-upload label {cursor: pointer; border: 1px solid #000; padding: 0; margin-bottom: 0; height: 45px; width: 100%;}
.contactpage .custom-upload label strong {
    height: 100%;
    background: #799d3e;
    color: #000;
    display: inline-block;
    width: 85px;
    text-align: center;
    padding: 10px;
    font-weight: 400;
    float: right;
}
.contactpage .custom-upload label span {
    font-weight: 400;
    padding: 8px 6px;
    height: 51px;
    float: left;
    display: inline-block;
}
.contactpage .custom-upload label br {display: none;}
.contactpage .inputfile {
    width: 0.1px;
    height: 0.1px;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    z-index: -1;
    cursor: pointer;
}
#contact-address h4{font-weight:bold; color: #799d3e}
.header.header-default.v6 .navbar-default .navbar-nav > li > a{padding: 0 18px}
.iwj-categories .style6-1 .category-info{padding-left: 0}
.iwj-categories .style6-1 .category-icon{display: none}
.header.header-default.v6 .navbar-default .navbar-nav > li:last-child {height: 90px; display: flex; align-items: center;}
.header.header-default.v6 .navbar-default .navbar-nav > li:last-child > a.external-link{color: #92c149; height: 40px; line-height: 36px; border: 2px solid #92c149; border-radius: 20px;}
.header.header-default.v6 .navbar-default .navbar-nav > li:last-child > a.external-link:hover{background:#92c149; color: #fff;}
.header.header-default .iw-header .iw-post-a-job a.action-button, .header.header-default .iw-header a.login, .iwj-find-jobs.style3 form .field-item.submit button{background:#92c149}
.iw-footer .widget-info-footer p, body .iw-copy-right{color:#ffffff;}
.rev_slider iframe{border:0 !important}
.rev_slider .ytp-chrome-top, .ytp-chrome-top{display:none !important}
.new-top-category .wpb_column {margin-top:-185px;}
.rev_slider iframe .ytp-show-cards-title{display:none !important}
#cat-section .iwj-categories .style6-1 .category-title a {pointer-events: none;}